<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Actual Completion Date --></label>
    <name>Actual_Completion_Date__c</name>
</CustomFieldTranslation>
